## openscap-daemon 0.1.7

=== debian/changelog ===
openscap-daemon (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7.
  * Updated CI tests to suport systemd/sysv checks correctly.

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 24 Aug 2017 14:38:59 +0200

openscap-daemon (0.1.6-4) unstable; urgency=medium

  * Corrected error in hardening making initial ssh fails.
  * Updated SECCOMP usage.
  * Simplify Scap-security-guide integration in interactive mode.
  * Add support for Debian OVAL DB for CVEScanner.
  * Updated initial config file content for Debian.

 -- Philippe Thierry <phil@reseau-libre.net>  Tue, 13 Jun 2017 13:43:54 +0200

openscap-daemon (0.1.6-3) unstable; urgency=medium

  * Add initial config file for daemon settings.
  * Add Systemd-based SECCOMP hardening.
  * Update README.Debian (errors in explanations).

 -- Philippe Thierry <phil@reseau-libre.net>  Mon, 12 Jun 2017 16:51:12 +0200

openscap-daemon (0.1.6-2) unstable; urgency=medium

  * Switch maintainer to pkg-security team.
  * Add missing runtime dependency on python-gi.
  * Update compat level to 10.

 -- Philippe Thierry <phil@reseau-libre.net>  Wed, 24 May 2017 17:32:27 +0200

openscap-daemon (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #860126).
  * Add support for upstream changelog
    integrated manually before build, from github ReleaseNote
    support for getting upstream version from debian changelog
  * Add dep5 conform quilt patch
  * Add support for both systemd and sysvinit scripts
  * Updated purge to properly clean autogenerated python files
  * Add watch file for uscan

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 13 Apr 2017 14:24:41 +0200
