=== debian/control ===
Source: openscap-daemon
Section: admin
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends:
 debhelper (>=10),
 dh-python,
 python3 (>= 3.2),
 python3-dbus,
 python3-docker,
 python3-lxml,
Standards-Version: 4.0.0
X-Python3-Version: >= 3.2
Homepage: https://www.open-scap.org/tools/openscap-daemon
Vcs-Git: https://anonscm.debian.org/git/pkg-security/openscap-daemon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/openscap-daemon.git/

Package: openscap-daemon
Architecture: all
Depends:
 dbus,
 libopenscap8,
 lsb-base,
 python3-dbus,
 python3-docker,
 python3-lxml,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Multi-Arch: foreign
Recommends:
 openssh-client,
 ssg-debian
Suggests:
 docker,
 ssg-debderived,
 ssg-nondebian,
 ssg-applications
Description: Daemon for infrastructure continuous SCAP compliance checks
 This service is a daemon that allows periodic compliance scans of a complete
 infrastructure, supporting local checks, remote checks, VM or Docker checks.
 The daemon is associated with a CLI allowing easy configuration of targets and
 security profiles to evaluate and easy results and reports management
