## openscap-daemon 0.1.8

=== debian/changelog ===
openscap-daemon (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8.
  * bump std-version and corrected lintian warning.
  * regenerated upstream changelog from github release.

 -- Philippe Thierry <phil@reseau-libre.net>  Sun, 01 Oct 2017 09:33:49 +0200
