=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-dbus,
  python3-docker,
  python3-lxml,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 X-Python3-Version: >= 3.2
 Homepage: https://www.open-scap.org/tools/openscap-daemon
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/openscap-daemon.git
