## openscap-daemon 0.1.10

=== debian/changelog ===
openscap-daemon (0.1.10-3) unstable; urgency=medium

  * Backported from future 0.1.11 patch for async keyword incompatibility
    with python 3.7 and higher (Closes: #904371), thanks to Raphaël.
  * bump standard-version to 4.1.5.

 -- Philippe Thierry <phil@reseau-libre.net>  Wed, 25 Jul 2018 20:45:14 +0200

openscap-daemon (0.1.10-2) unstable; urgency=medium

  * Deactivated systemd retrocompat debci test (require additional work)
  * add dependency to ssg-base, as content dir is created by this package

 -- Philippe Thierry <phil@reseau-libre.net>  Fri, 25 May 2018 13:23:22 +0200

openscap-daemon (0.1.10-1) unstable; urgency=medium

  [ Philippe Thierry ]
  * Update python version to current

  [ Raphaël Hertzog ]
  * Team upload.
  * New upstream version 0.1.10
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Add python3-distutils to Build-Depends (Closes: #896766)
  * Bump Standards-Version to 4.1.4

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 24 May 2018 20:46:57 +0200
