=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: openscap-daemon
 Section: admin
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Philippe Thierry <phil@reseau-libre.net>
 Build-Depends:
  debhelper (>=10),
  dh-python,
- python3 (>= 3.2),
+ python3 (>= 3.5),
  python3-dbus,
+ python3-distutils,
  python3-docker,
  python3-lxml,
-Standards-Version: 4.1.1
-X-Python3-Version: >= 3.2
+Standards-Version: 4.1.5
+X-Python3-Version: >= 3.5
 Homepage: https://www.open-scap.org/tools/openscap-daemon
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/openscap-daemon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/openscap-daemon.git/
+Vcs-Git: https://salsa.debian.org/pkg-security-team/openscap-daemon.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/openscap-daemon
 
 Package: openscap-daemon
 Architecture: all
@@ -26,6 +27,7 @@
  python3-docker,
  python3-lxml,
  python3-gi,
+ ssg-base,
  ${misc:Depends},
  ${python3:Depends},
 Multi-Arch: foreign
