=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 export PYBUILD_INSTALL_ARGS=--install-lib=/usr/lib/python3/dist-packages
 
 override_dh_installinit:
-	dh_installinit -popenscap_daemon --name=oscapd --restart-after-upgrade
-	dh_installinit --remaining --name=oscapd
+	dh_installinit --name=oscapd --restart-after-upgrade
+	dh_installinit --remaining
 
 override_dh_install:
 	dh_install -O--buildsystem=pybuild
