=== debian/tests/control ===
Tests: systemd-start-stop-daemon
Restrictions: needs-root, isolation-container
Depends: @, systemd

Tests: sysvinit-start-stop-daemon
Restrictions: needs-root, isolation-container, breaks-testbed
Depends: @, sysv-rc, sysv-rc-conf, sysvinit-core, sysvinit-utils
